Hi <strong>{{ user }}</strong>,<br />
<p>
We received a request to reset the password associated with this email address. If you made this request, please follow the instructions below.
</p>
<p>
If you did not request to have your password reset, you can safely ignore this email. We assure you that your customer account is safe.
</p>
<p>
<strong>Click the link below to reset your password:</strong>
</p>
<p>
Your new password: {{ new_password }}<br />
{{ url }}
</p>

<p>
If clicking the link doesn't work, you can copy and paste the link into your browser's address window.
</p>
<p>
Thank you for using roann style club!
</p>